*{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;

}


.banner {
	height: 100vh;
	width: 100%;
	background-color: #DADADA;
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	color: #000000;
}
.about {
	width: 100%;
	padding: 80px 0px;
	background-color: #DADADA;
}

.about img {
	height: auto;
	width: 100%;
	border-radius: 50%;
}

.about-me{
	width: 100%;
}
.main{
	width: 1130px;
	max-width: 95%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

.about-me h1{
	color: #000000;
	font-size: 45px;
	text-transform:capitalize;
	margin-bottom: 20px;
}

.about-me h5{
	color: #000000;
	font-size: 30px;
	font-weight: 500;
	text-transform:capitalize;
	margin-bottom: 25px;
}


.about-me p{
	color: #000000;
	letter-spacing: 1px;
	line-height: 25px;
	font-size: 18;
	margin-bottom: 30px;
}

.container-footer{
	max-width: 100%;
	margin: auto;
}

.footer{
	background-color: #DADADA;
	padding: 70px 0;
	width: 100%
}

ul{
	list-style: none;
}
.footer-col{
	width: 100%;
	padding: 0 15px;
	font-size: 16px;

}

.footer-col .social-links{
	grid-row: 1;
	width: 100%;
	max-width: 50px;
	max-height: 30px;
	display: inline-block;
}

.row{
	display: flex;
	flex-wrap: wrap;
}
.background-green{
	background-color: #DADADA;
}
.background-gray{
	background-color: #DADADA;
}

/* Default style */
.lead {
  font-size: 24px;
  line-height: 1.5;
}



.welcome-page {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container.welcome-text {
  width: 100%;
}

.content-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.text-container {
  flex: 65%;
  margin-right: 50px;
}

.image-container {
  flex: 35%;
  margin-left: 50px;
}

.image-container img {
  width: 100%;
  height: auto;
}

.welcome-text {
	text-align: center;
	color: black;
	text-align: left;
	margin-left: 50px;
}
@keyframes fade-in {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fade-in {
  animation: fade-in 1.5s ease-in-out; /* Adjust the duration (2s) to make it slower */
}

body {
  background-color: #DADADA;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
}

p {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

.navbar-nav .active > .nav-link {
  font-weight: bold;
}